<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1686410597" ManualUpdate="1" CoreUpdate="0" Date="2023-06-10 18:23:17" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5098">
  <Info>- InnoSetup: Fix installing shell extension
- New build script, new builds for Windows x64, ARM64 (#353)
- Update NetworkClientTest
- Fix Google Photos script
- Remove wrong tag from docs
- Use direct links to image in Google Drive
- Fix compilation on Linux
- Cosmetic fixes
- Fix CoreUtils tests
- ImageEditor: fix ColorPickerTool, fix CropTool apply operation
- Fix deleting all items from CThumbsView
- ImageEditor: reposition toolbars in fullscreen mode
- Add tests discovery to CMakeLists
- Fix compilation on Linux
- ImageEditor: do not show toolbar button text on small screen resolutions
- Make responseHeaderByName() use case insensitive key comparison in NetworkClient
- Fix DPI issues in CHistoryTreeControl
- Improve performance of adding many files
</Info>
</UpdateInfo>